#mobileIcons {
    display: none;
}

.threadContentMobile {
    display: none;
}

.mobileNavCategory {
    padding-bottom: 5px;
}


.menuIcons {
    font-size: 2em;
}

#membersOnlineMobile {
    width: 210px;
    height: 32px;
    /* background: url('http://img.hexrpg.com/images/membersOnlineBackground.png') repeat-x; */
    /* color: #fff; */
    /* float: right; */
    clear: left;
    /* margin-top: -80px; */
    font-family: 'hopfer_hornbookregular';
    text-transform: uppercase;
    font-weight: 300;
    font-size: 13px;
    color: #d7d7d7;
    padding: 5px;
    text-align: center;
    cursor: pointer;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    margin-top: 155px !important;
}


@media (min-width: 860px){
    .mobileContent {
        display: none;
    }
    #goldbarSmall {
        display: none;
    }

    #goldbarMedium {
        display: none;
    }
    #mobileYears {
        display: none;
    }

}

@media (max-width: 860px){
    body {
        background-color: #000000;
        background: #000000;
        background-size: initial;
    }
    h1 {
        margin-top: 40px;
        line-height: 30px;
    }
    /* https://img.hexrpg.com/images/spring20162.png */
    #wrapper {
        height: 599px;
        background: url('https://img.hexrpg.com/images/spring20162.png') no-repeat center;
        width: auto;
    }



    #sideNav {
        display: none;
    }
    #mobileIcons {
        display: inline;
    }

    #topIconsLO {
        display: none;
    }

    .topNav {
        display: none;
    }

    #topBar {
        position: fixed !important;
    }

    #topBarWrapper {
        width: 100%;
    }
    #logo {
        /* display: none; */
    }
    #goldbarMedium {
        display: block;
    }
    #goldbarSmall {
        display: none;
    }
    #mobileYears {
        display: block;
        color: #1ba3a5;
        font-family: hopfer_hornbookregular;
        font-size: 16px;
        letter-spacing: 2px;
        padding-left: 10px;
        margin: 0 auto;
        width: 50%;
        margin-bottom: 20px;
    }
    #headerNew {
        display: none;
    }
    #topLogoLO {
        float: right;
        width: 30%;
       margin-right: 0px;
        margin-top: 6px;
    }
    #topIcons {
        margin-right: 19px !important;
    }
    .topSearchDesktop {
        display: none;
    }

    #topNavMobile a {
        font-size: 14px;
        margin-left: 10px;
    }


    #topNavMobile li {
        float: left;
        margin-right: 15px;
        margin-bottom: 15px;
    }

    #topSearch {
        float: none;
        margin: 0 auto;
        width: 50%;
        margin-top: 10px;
    }

    #socialIcons, #socialIconsMobile {
        float: none;
        margin: 0 auto;
        width: 100%;
        margin-top: 100px;
        clear: left;
    }

    #topButtons {
        width: initial;
    }

    #topButtonsMobile {
        clear: left;
        margin-top: 45px;
    }
    #interactiveBanner {
        display: none !important;
    }
    #wrapper {
        /* height: 0px !important; */
        height: 465px !important;
        /* background-size: 500px 80% !important; */
    }
    #content {
        width: 95%;
        margin-top: -400px;
    }

    #mainContent {
        width: 95%;
        margin-top: 0px;
        margin-left: 10px;
    }

    .siteIntro {
        margin-top: 25px !important;
    }

    #footerContent {
        width: 96%
    }

    #footerMagic, #footerSubs {
        font-size: 14px;
    }

    #footerCopyright {
        margin-top: 20px;
    }

    #footerDescription {
        float: left;
        clear: left;
        color: #4b6969;
        width: 100%;
        font-size: 11px;
        margin-top: 10px;
        text-align: left;
        line-height: 1.5;
    }

    .dark-blue {
        /*#1ba3a5 */
        color: #61a2ad;
        margin-top: 40px !important;
    }

    #mobileNav, #userView, #infoView {
        /* display: block; */
        /* font-family: 'hopfer_hornbookregular'; */
        position: fixed;
        font-family: 'lato';
        /* text-transform: uppercase; */
        font-size: 14px;
        color:#aac2ab;
        padding-bottom: 15px;
        min-width: 69px;
        max-height: 90%;
        width: 90%;
        z-index: 5;
        border:none;
        background: url('https://img.hexrpg.com/images/menuBar.png') repeat;
        border:0;
        margin-top: -15px;
        margin-bottom: 15px;
        overflow: auto !important;
    }

    /* Contact Form */
    .contactMessage {
        width: 85% !important;
    }

    /* Enrollment */
    .enrollmentForm {
        width: 95% !important;
    }

}

@media (max-width: 750px) {
    #footerSubsidiaries {
        font-size: 12px !important;
    }
}


@media (max-width: 600px){
    #enrollButton {
        display: none;
    }
    #topLogoLO {
        width: 35%;
    }
}

@media (max-width: 550px) {
    #mobileYears {
        width: 60%;
    }
    #immerseYourself {
        font-size: 16px !important;
    }
}


@media (max-width: 500px){
    #footerSubs {
        width: 35%;
    }

    #topLogoLO {
        width: 30%;
    }
    #goldbarMedium {
        display: none;
    }
    #goldbarSmall {
        display: block;
    }

}

@media (max-width: 450px) {
    #mobileYears {
        width: 75%;
    }

    .m-l-xs {
        margin-left: 0.2rem !important;
    }
}

@media (max-width: 320px){

    #topLogoLO {
        width: 30%;
    }

}